@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.font-PoLight{font-family:"Poppins";font-weight:300;}
.font-PoRegular{font-family:"Poppins";font-weight:400;}
.font-PoMedium{font-family:"Poppins";font-weight:500;}
.font-PoSemibold{font-family:"Poppins";font-weight:600;}
.font-PoBold{font-family:"Poppins";font-weight:700;}
.font-PoExbold{font-family:"Poppins";font-weight:800;}
/* ==== Common Reset rule css ==== */
*,*::before,*::after{margin:0;padding:0;box-sizing:border-box;font-family:"Poppins";}
html{scroll-behavior:smooth;}
:root{--color-primary:#04D167;--color-secondary:#5623D5;--color-black-900:#292929;--color-black-600:#707070;--color-black-500:#888888;--color-white-500:#FFFFFF99;--color-border-400:#292929;--color-neutrals:#E7E7E7;}
.text-primary{color:var(--color-primary);}
.bg-primary{background-color:var(--color-primary)!important;}
.text-secondary{color:var(--color-secondary)!important;}
.bg-secondary{background-color:var(--color-secondary)!important;}
.text-black-900{color:var(--color-black-900);}
.text-black-600{color:var(--color-black-600);}
.text-black-500{color:var(--color-black-500);}
.text-white-500{color:var(--color-white-500);}
.border-400{border-color:var(--color-border-400)!important;}
::selection{color:#ffffff;background:var(--color-primary);}
ul,ol{list-style:none;margin-bottom:0px;padding-inline:0px;}
.row > *{padding-inline:15px;}
/* -- font-size declaration -- */
h1{font:normal normal 700 3rem/3.5rem "Poppins";letter-spacing:0px;margin-bottom:10px;}
h2{font:normal normal 600 3rem/3.5rem "Poppins";letter-spacing:0px;margin-bottom:10px;}
h3{font:normal normal 500 2.25rem/2.8rem "Poppins";letter-spacing:0px;margin-bottom:10px;}
h4{font:normal normal 500 1.87rem/2.18rem "Poppins";letter-spacing:0px;margin-bottom:10px;}
h5{font:normal normal 500 1.5rem/1.9rem "Poppins";letter-spacing:0px;margin-bottom:10px;}
h6{font:normal normal 500 1.125/1.5rem "Poppins";letter-spacing:0px;margin-bottom:10px;}
.font-12{font-size:12px;}
.font-14{font-size:14px;}
.font-16{font-size:16px;}
.font-18{font-size:18px;}
.font-20{font-size:20px;}
.font-24{font-size:24px;}
.font-30{font-size:30px;}
.font-36{font-size:36px;}
.font-48{font-size:48px;}
p{line-height:24px;color:var(--gray-600);font-size:16px;}
/* ---other utility classes--- */
.inner-spacing-100{padding:100px 0px;}
.inner-spacing-80{padding:80px 0px;}
.rounded-56{border-radius:56px;}
.rounded-24{border-radius:24px;}
.rounded-20{border-radius:20px;}
.rounded-16{border-radius:16px;}
.rounded-12{border-radius:12px;}
.rounded-8{border-radius:8px;}
.w-fit{width:-moz-fit-content;width:fit-content;}
.w-max{width:max-content;}
.center-item{display:flex;justify-content:center;align-items:center;}
.flex-1{flex:1;}
.lh-1{line-height:1;}
.lh-normal{line-height:normal;}
.lh-125{line-height:1.25;}
.lh-165{line-height:1.65;}
.my-40{margin-block:40px;}
.mt-40{margin-top:40px;}
.h-dvh{height:100dvh!important;}
.whitespace-nowrap{white-space:nowrap;}
.text-wrap-balance{overflow-wrap:break-word;text-wrap:wrap;text-wrap:balance;}
.transition-400{transition:400ms ease;}
.line-clamp{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}
.clamp-2{-webkit-line-clamp:2;line-clamp:2;display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical}
.clamp-3{-webkit-line-clamp:3;line-clamp:3;display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;}
.text-ellipsis{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:block;}
.cursor-pointer{cursor:pointer;}
.aspect-ratio-1{aspect-ratio:1;}
.object-top{object-position:top;}
.border-Neutrals{border-color:var(--color-neutrals)!important;}
.bg-Neutrals{background-color:var(--color-neutrals);}
.hr-1{background-color:var(--color-neutrals);margin:0;border:0;height:1px;opacity:1;}
.gap-10{gap:10px;}
.row.row-gap-24{margin-inline:-12px;}
.row.rowgap-24 > *{padding-inline:12px;}
.row.rowgap-16{margin-inline:-8px;}
.row.rowgap-16 > *{padding-inline:8px;}
.top-20{top:20px;}
.z-2{z-index:2;}
.icon-24{max-width:24px;min-width:24px;height:24px;}
.container{max-width:75rem;padding-inline:20px!important;}
.btn-close:focus-visible,.btn-close:focus,:focus-visible,.form-check-input:focus,.form-check-input:focus-visible,.navbar-toggler:focus{box-shadow:none;outline:none!important;text-decoration:none;}
textarea{min-height:80px;height:auto;}
:is(input,textarea)::placeholder,:is(input,textarea)::-webkit-input-placeholder,:is(input,textarea)::-moz-placeholder,:is(input,textarea)::-ms-placeholder{color:var(--dark-brown)!important;}
/******header-css-start*****/
.bg-auth-linear{background:linear-gradient(90deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.00838519) 21.56%,rgba(0,0,0,0.0324148) 39.11%,rgba(0,0,0,0.0704) 53.26%,rgba(0,0,0,0.120652) 64.62%,rgba(0,0,0,0.181481) 73.83%,rgba(0,0,0,0.2512) 81.49%,rgba(0,0,0,0.328119) 88.23%,rgba(0,0,0,0.410548) 94.65%,rgba(0,0,0,0.4968) 101.39%,rgba(0,0,0,0.585185) 109.05%,rgba(0,0,0,0.674015) 118.26%,rgba(0,0,0,0.7616) 129.63%,rgba(0,0,0,0.846252) 143.78%,rgba(0,0,0,0.926281) 161.32%,#000000 182.88%),linear-gradient(0deg,rgba(86,35,213,0.15),rgba(86,35,213,0.15));background-size:cover;}
.bg-banner-linear{background:linear-gradient(270deg,rgba(0,0,0,0) -82.88%,rgba(0,0,0,0.0046957) -61.32%,rgba(0,0,0,0.0181523) -43.78%,rgba(0,0,0,0.039424) -29.63%,rgba(0,0,0,0.067565) -18.26%,rgba(0,0,0,0.10163) -9.05%,rgba(0,0,0,0.140672) -1.39%,rgba(0,0,0,0.183746) 5.35%,rgba(0,0,0,0.229907) 11.77%,rgba(0,0,0,0.278208) 18.51%,rgba(0,0,0,0.327704) 26.17%,rgba(0,0,0,0.377448) 35.38%,rgba(0,0,0,0.426496) 46.74%,rgba(0,0,0,0.473901) 60.89%,rgba(0,0,0,0.518718) 78.44%,rgba(0,0,0,0.56) 100%),linear-gradient(0deg,rgba(86,35,213,0.15),rgba(86,35,213,0.15));background-size:cover;}
.sidebar-scroll::-webkit-scrollbar{display:none;}
.sidebar-scroll{-ms-overflow-style:none;scrollbar-width:none;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{-moz-appearance:textfield;}
header{box-shadow:0px 4px 56px 0px #8080803D;}
header .navbar-brand img{height:48px;}
header .lang-label svg,.menu-button button svg{width:20px;min-width:20px;height:20px;}
.login-btn{border:1px solid #E7E7E7;}
.login-btn:hover{background-color:#E7E7E7!important;}
.login-btn,.signup-btn{border-radius:8px;padding:10px 24px;}
.signup-btn:hover{background-color:rgba(86,35,213,.8)!important;}
.profile-dropdown img{width:32px;min-width:32px;height:32px;}
.profile-dropdown svg{width:12px;min-width:12px;height:12px;}
.profile-dropdown:after{display:none;}
header nav ul{gap:14px;}
header .navbar ul li a:hover,.footer-menu li a:hover{color:var(--color-primary)}
header .navbar ul li a:hover svg path{fill:#04D167;}
/* footer css */
footer .social-icon li a:hover svg path{stroke:#04D167;}
.footer-logo img{height:80px;}
.footer-info p{max-width:80%;}
/* Auth flow css */
.auth-section{min-height:calc(100dvh - 80px);}
.auth-box{max-width:600px;height:calc(100dvh - 128px);top:24px;bottom:24px;right:24px;border-radius:16px;}
.bg-vector{width:208px;}
.auth-box form h1 span img{bottom:-10px;height:20px;width:100%;}
.auth-box form .submit-btn{border-radius:8px;padding:10px 20px;}
.auth-box form .submit-btn:hover,.primary-btn:hover{background-color:#000000cc!important;}
.auth-box form input{border-radius:8px;border:1px solid #CFCFCF;padding:12px 20px;}
.auth-box form input::placeholder{color:var(--color-black-600);}
.auth-box form input:focus-within{border:1px solid #292929;}
.auth-box form .ex-link:hover span{text-decoration:underline!important;}
/* Home page css */
.hero-section{height:685px;}
.hero-section .content{max-width:670px;}
.hero-section .content-wrap{transform:translateY(-50%);}
.primary-btn{border-radius:8px;padding:10px 24px;border:1px solid transparent;}
.program-section .row{box-shadow:0px 0px 24px 0px #8080801F;border-radius:12px;}
.program-section .row .col:not(:last-child){border-right:1px solid #E7E7E7;}
.program-section > div{transform:translateY(-50%);}
.arrow-link:hover svg{transform:translateX(10px);}
.program-section .icon svg{width:72px;min-width:72px;height:72px;}
.discover-section,.destination-section{background-color:#04D1670D;}
.discover-section .left-content{max-width:470px;}
.text-line{height:20px;bottom:-10px;}
.card-custom{max-width:620px;}
.discover-section .right-content .tab{border-radius:16px;border:1px solid #CFCFCF29;background-color:#E7E7E729;padding-block:10px;width:calc(50% - 8px);}
.discover-section #languageSection .tab{padding-block:14px;width:calc(33.33% - 11px)!important;}
.discover-section .right-content .tab:hover,
.discover-section .right-content .tab.active{border-color:var(--color-secondary)!important;background-color:rgba(86,35,213,.08)!important;}
.partner-section ul .icon{background-color:#E7E7E780;min-width:40px;width:40px;height:40px;}
.partner-section .right-content > div{height:559px;}
.play-icon{min-width:64px;height:64px;width:64px;}
.partner-section .bg-overlay{background-color:#00000033;}
.play-icon:after{content: '';display:block;position:absolute;top:-10px;left:-10px;display:flex;align-items:center;justify-content:center;width:84px;height:84px;border:1px solid #FFFFFF80;border-radius:50%;animation-name:pulse;animation-duration:3.2s;animation-timing-function:ease-out;animation-iteration-count:infinite;animation-play-state:running;}
.play-icon:before{content: '';display:block;position:absolute;top:-23px;left:-22px;display:flex;align-items:center;justify-content:center;width:108px;height:108px;border:1px solid #FFFFFF80;border-radius:50%;animation-name:pulse;animation-duration:3.2s;animation-timing-function:ease-out;animation-iteration-count:infinite;animation-play-state:running;}
@keyframes pulse{
0%{border-color:#FFFFFF;transform:scale(1);}
100%{border-color:#FFFFFF00;transform:scale(1.1);}
}
.destination-section .grid-box{height:650px;}
.destination-section .grid-box figcaption{bottom:24px;left:32px;width:calc(100% - 64px);}
.destination-section figure:after{content: '';position:absolute;inset:0;width:100%;height:100%;background:linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.48) 81.79%);z-index:0;}
/* Profile page */
.profile-sec{background-color:#FAFAFB;}
.profile-sec .right-data{padding:40px;width:calc(100% - 320px);}
.profile-sec .tabing-bar{width:320px;box-shadow:4px 0px 8px 0px #80808014;}
.profile-box .profile-img-box{background-color:#D9D9D9;width:100px;aspect-ratio:1 / 1;}
.profile-box .edit-btn{width:32px;aspect-ratio:1 / 1;bottom:7px;border:2px solid white;}
.profile-sec .education-block .education-light-box{border:1px solid #CFCFCF29;background-color:#E7E7E729;}
/* Global sec */
.global-sec .global-block{background-color:#E0F9EC;padding-inline:90px;}
.global-sec .global-block::before{content: '';width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;background:url(../images/global-sec-shape-two.png) no-repeat top left,url(../images/global-sec-shape-one.png) no-repeat bottom right;}
.global-sec .global-block .white-box .icon{height:48px;width:auto;}
.global-sec .global-block-row{max-width:448px;}
/* Article sec */
.article-sec .sec-title{max-width:570px;}
.article-box .img-box{height:230px;}
.article-box .title{font-size:22px;line-height:30px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;}
.article-box .green-dot{width:6px;height:6px;background-color:#1CB098;display:inline-block;margin-inline:10px;margin-bottom:2px;}
/* verticle tab */
.verticle-tab .nav-item:not(:last-child){margin-bottom:16px;}
.verticle-tab .tab-btn{padding:12px;color:var(--color-black-900);font-weight:500;border:0px;font-size:16px;line-height:18px;background-color:transparent;min-height:48px;}
.verticle-tab .tab-btn:hover,.verticle-tab .tab-btn.active{background-color:var(--color-secondary);color:white;}
.verticle-tab .tab-btn svg path{transition:all 0.3s;}
.verticle-tab .tab-btn:hover svg path,.verticle-tab .tab-btn.active svg path{stroke:white;}
.verticle-tab .tab-btn .icon-box{min-width:20px;width:20px;height:auto;}
.verticle-tab .tab-btn .arrow-icon{min-width:20px;width:20px;height:auto;}
/* form css  */
.form-block .form-control{border:1px solid #CFCFCF;min-height:48px;padding-inline:20px;color:var(--color-black-900);}
.form-block .form-control:focus{box-shadow:none;}
.form-block .form-control::placeholder{color:var(--color-black-600);}
.form-block .input-icon .icon{transform:translateY(-50%);right:20px;}
.form-block .input-icon .form-control{padding-right:45px;}

.discover-section .right-content{
            animation: slideDown 0.3s ease;
        }
        .discover-section .right-content.active {
            display: block!important;
        }
        .discover-section .explore-btn.show {
            display: block!important;
            animation: fadeIn 0.3s ease;
        }
         @keyframes slideDown {
            from {
                opacity: 0;
                transform: translateY(-10px);
            }
            to {
                opacity: 1;
                transform: translateY(0);
            }
        }

        @keyframes fadeIn {
            from {
                opacity: 0;
                transform: translateY(10px);
            }
            to {
                opacity: 1;
                transform: translateY(0);
            }
        }
